UPDATE ELEMENTO 
    SET NOMBRE = 'Langileen eta erakunde-ordezkarien balorazio positiboaren portentajea erabilera planarekiko', 
        NOMBRECAS = 'Porcentaje de valoración positiva de los/as trabajadores/as y representantes institucionales sobre el plan de euskera' 
    WHERE NOMBRE LIKE 'Langileen eta erakunde-ordezkarien balorazioa erabilera planarekiko%';

UPDATE ELEMENTOS_PE  
    SET NOMBRE = 'Langileen eta erakunde-ordezkarien balorazio positiboaren portentajea erabilera planarekiko', 
        NOMBRECAS = 'Porcentaje de valoración positiva de los/as trabajadores/as y representantes institucionales sobre el plan de euskera' 
    WHERE NOMBRE LIKE 'Langileen eta erakunde-ordezkarien balorazioa erabilera planarekiko%';

UPDATE ELEMENTOS_PG 
    SET NOMBRE = 'Langileen eta erakunde-ordezkarien balorazio positiboaren portentajea erabilera planarekiko', 
        NOMBRECAS = 'Porcentaje de valoración positiva de los/as trabajadores/as y representantes institucionales sobre el plan de euskera' 
    WHERE NOMBRE LIKE 'Langileen eta erakunde-ordezkarien balorazioa erabilera planarekiko%';

 
COMMIT;

EXIT;